.dlgbox h1 {color:red;font-size:20px;}
.titleDlg {font-family:Verdana;padding-bottom:10px;font-weight:bold;font-size:14px;}
.alerte {font-family:Verdana;margin:10px;font-weight:bold;color:red;}
.dlgbox {padding:20px;text-align:center;background:linear-gradient(to bottom, #505080, #808080);background:-webkit-linear-gradient(top, #505080, #808080);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#505080', endColorstr='#808080');border:3px ridge gray;box-shadow:10px 10px 20px #111111, 0 0 5px #FFFFFF inset;display:table;filter:progid:DXImageTransform.Microsoft.Shadow(color='#111111',Strength=8);border-radius:5px;}
.imageDeco {vertical-align:middle;margin:5px 20px 10px 0;border-radius:5px;float:left;}
.fondOpaque {background: rgba(64, 64, 64, 1) none repeat scroll 0% 0% !important;}
.fondSombre {background-color: rgba(0, 0, 0, 0.4);}
.dlgboxRotate {background-color: rgba(0, 0, 0, 0.4);}
.bubbleTitle {
    white-space:nowrap;
    box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:linear-gradient(to bottom, rgba(13, 77, 120, 0.65) 5%, rgba(101, 169, 215, 0.35) 100%);
    background:-webkit-linear-gradient(top, rgba(13, 77, 120, 0.65) 5%, rgba(101, 169, 215, 0.35) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(13, 77, 120, 0.65)', endColorstr='rgba(101, 169, 215, 0.35)');
    background-color:rgba(13, 77, 120, 0.65);
    border-radius:15px;
    text-indent:0;
    border:1px solid #337fed;
    color:#ffffff;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    height:20px;
    line-height:20px;
    text-decoration:none;
    text-align:center;
    text-shadow:2px 2px 0px #1570cd;
    margin-bottom:1px;
    padding:0 4px;
	min-width:250px;
}
.panelWinTitle {
	white-space:normal;
    box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:linear-gradient(to bottom, rgba(13, 77, 120, 0.65) 5%, rgba(101, 169, 215, 0.35) 100%);
    background:-webkit-linear-gradient(top, rgba(13, 77, 120, 0.65) 5%, rgba(101, 169, 215, 0.35) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(13, 77, 120, 0.65)', endColorstr='rgba(101, 169, 215, 0.35)');

    background-color:#0d4d78;
    border-radius:15px;
    text-indent:0;
    border:1px solid #337fed;
    color:#ffffff;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    height:20px;
    line-height:20px;
    text-decoration:none;
    text-align:center;
    text-shadow:2px 2px 0px #1570cd;
    margin:5px auto 1px auto;
    padding:0 4px;
	width:50%;
	min-width:450px;
}
.btnTitleLeft {float:left;margin:4px 0 0 4px;cursor:url("../images/cursor/pointer.cur"), pointer;width:14px;height:14px;}
.btnTitleRight {float:right;margin:4px 4px 0 -18px;cursor:url("../images/cursor/pointer.cur"), pointer;width:14px;height:14px;box-shadow:cyan 0px 0px 5px;border-radius:10px;}
fieldset {
	border-left:1px solid #abc6dc;
    border-top:1px solid #abc6dc;
    border-right:1px solid #2f5878;
    border-bottom:1px solid #2f5878;
	text-align:left;
	padding:2px;
	margin-bottom:5px;
	border-radius:5px;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.3);
}
.helpbox {
	min-width:150px;
	max-width:600px;
	white-space:pre-wrap;
	text-align:justify !important;
	background:rgba(90, 90, 90, 0.7);
    padding:5px;
    border:1px solid gray;
    border-radius:5px;
}
#didact_msg {max-width:400px;position:relative;padding-bottom:2em;}
.fieldsetNoStyle {
    width: 100%;
	margin: 2px;
	padding: 0;
	border: none;
	box-shadow: none;
	vertical-align: middle;
}
.fieldsetNoStyle input[type=number]{
	max-width: 50px;
    min-width: 50px;
    width: 50px;
    margin: 0;
    float: right;
}
.pref_group {
	margin: 0 5px;
    padding: 1px 5px 3px 5px;
    background-color: slategrey;
    border-radius: 5px;
    border-left: 1px solid #b3cbdf;
    border-top: 1px solid #b3cbdf;
    border-right: 1px solid #2d5271;
    border-bottom: 1px solid #2d5271;
    font-weight: bold;
}
